NOHUP(1)

NAAM
nohup - voer programma uit en negeer 'hangup'-signalen, met uitvoer naar een niet-tty.

SAMENVATTING
nohup COMMANDO [ARGUMENT]...
nohup OPTIE

BESCHRIJVING

Voert het gegeven COMMANDO uit, 'hangup'-signalen negerend.

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Als standaardinvoer een terminal is, dan de invoer naar '/dev/null' omleiden. Als standaarduitvoer een terminal is, dan eventuele uitvoer zo mogelijk aan 'nohup.out' toevoegen, anders aan '$HOME/nohup.out'. Als stderr een terminal is, dan deze naar standaard uitvoer omleiden. Gebruik 'nohup COMMANDO > BESTAND' om de uitvoer naar een BESTAND te sturen.

Opmerking: Uw shell kan een eigen versie van nohup hebben, die gewoonlijk prevaleert boven de hier beschreven versie. Kijk in de documentatie van uw shell voor details over de ondersteunde opties.

AUTEUR
Geschreven door Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/nohup>
of lokaal via: info '(coreutils) nohup invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.